﻿/* CSS Document */
/*-----------------------------------
商品画像表示
-----------------------------------*/
/*画像表示店舗*/
ul.shoplist_cat ul li .text:before {
  display: block;
  width: 180px;
  height: 120px;
  float: right;
  margin: 0 0 10px 10px;
  border: 4px solid #fff;
  background-size: cover;
}
.sp ul.shoplist_cat ul li .text:before {
  float: none;
  margin: 0 auto 10px;
}
ul.shoplist_cat ul li.shop69 .text:before {
  content: "";
  background-image: url("shop69.jpg");
}
ul.shoplist_cat ul li.shop72 .text:before {
  content: "";
  background-image: url("shop72.jpg");
}
ul.shoplist_cat ul li.shop274 .text:before {
  content: "";
  background-image: url("shop274.jpg");
}
ul.shoplist_cat ul li.shop278 .text:before {
  content: "";
  background-image: url("shop278.jpg");
}
ul.shoplist_cat ul li.shop285 .text:before {
  content: "";
  background-image: url("shop285.jpg");
}
ul.shoplist_cat ul li.shop382 .text:before {
  content: "";
  background-image: url("shop382.jpg");
}
ul.shoplist_cat ul li.shop390 .text:before {
  content: "";
  background-image: url("shop390.jpg");
}
/*-----------------------------------
PC・スマホ共通スタイル
body.ex-salepage
-----------------------------------*/
body.pc #e_navi_foot.common_e_navi {
  display: none !important;
}
body.ex-salepage #contents {
  background: url("bg.gif") repeat #fff251;
  width: 100%;
  text-align: center;
  padding: 0;
  overflow: hidden;
}
body.ex-salepage.view.pc #contents > .inner {
  width: 960px;
  margin: 0 auto;
  background: #fff;
  border-right: 6px solid #fff;
  border-left: 6px solid #fff;
}
body.ex-salepage #contents-main {
  margin: 0 auto;
}
body.ex-salepage #contents h2 {
  width: 100%;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
}
body.ex-salepage #contents h2 img.sp {
  display: none;
}
body.ex-salepage #contents .header_inner p {
  padding: 0 0 14px;
  font-size: 20px;
  line-height: 1.7em;
  font-weight: bold;
  color: #FFF;
}
body.ex-salepage.pc #contents .header_inner p br {
  display: none;
}
body.ex-salepage .exsale_header {
  width: 100%;
  margin: 0 auto;
  background: none;
}
body.ex-salepage .exsale_header p span {
  color: #e73828;
  text-align: center;
}
body.ex-salepage #contents div.salepage_btn {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 20px 0;
  z-index: 44;
  width: 100%;
  border-top: 4px solid #fff;
  background: #f00;
}
body.ex-salepage #contents div.salepage_btn .box {
  width: 960px;
  margin: 0 auto;
  display: flex;
  padding: 0;
}
body.ex-salepage #contents div.salepage_btn .box .NewsItemList {
  width: 100%;
}
body.ex-salepage #contents div.salepage_btn .page_btn a:before {
  border-top-color: #fff;
  right: 48px;
}
body.ex-salepage #contents div.salepage_btn #items {
  width: 85.7%;
}
body.ex-salepage #contents div.salepage_btn #items .item {
  width: 15%;
  border: none;
}
body.ex-salepage #contents div.salepage_btn #items .item:nth-child(6) {
  display: block;
  margin: 0;
}
body.ex-salepage #contents div.salepage_btn #items .item p.image {
  height: 100px;
  padding: 0;
  box-sizing: border-box;
}
body.ex-salepage #contents div.salepage_btn #items .newsItem .desc {
  padding: 0;
}
body.ex-salepage #contents div.salepage_btn .page_btn {
  width: 12.5%;
}
body.ex-salepage #contents div.salepage_btn .page_btn a {
  height: 100px;
  padding: 20px 8px 0;
}
body.ex-salepage #contents div.salepage_btn .page_btn a {
  color: #f00;
  background: #fff;
}
div.salepage_btn #items {
  overflow: hidden;
  width: 85%;
  float: left;
}
div.salepage_btn #items .item {
  width: 18%;
  margin: 0 2% 0 0;
  padding: 0;
  border-radius: 9px;
  -moz-border-radius: 9px;
  float: left;
  background: #fff;
  position: relative;
  overflow: hidden;
  border: 3px solid #f00;
  box-sizing: border-box;
}
div.salepage_btn #items .item:nth-child(n + 6) {
  display: none;
}
div.salepage_btn #items .item .date, div.salepage_btn #items .item .goods, div.salepage_btn #items .item .price, div.salepage_btn #items .item .morelink, div.salepage_btn #items .item .goods_like_btn {
  display: none;
}
div.salepage_btn #items .item p.image {
  position: relative;
  overflow: hidden;
  height: 120px;
}
div.salepage_btn #items .item p.img_objfit img {
  border-radius: 3px;
}
div.salepage_btn #items .name {
  padding: 0;
  text-decoration: none;
  font-size: 12px;
  color: #ffffff;
  white-space: nowrap;
  position: absolute;
  bottom: 0;
  text-align: center;
  background: #ddd;
  background: rgba(0, 0, 0, .3);
  width: 100%;
}
div.salepage_btn #items .name a {
  color: #fff;
  display: block;
  padding: 5px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 90%;
  margin: 0 2.5%;
}
div.salepage_btn #items .item.item em.sale_badge {
  display: block;
  position: absolute;
  left: -35px;
  width: 100px;
  top: 8px;
  color: #fff;
  text-align: center;
  background: #F00;
  padding: 4px 4px;
  height: 12px;
  line-height: 12px;
  text-transform: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  letter-spacing: 2px;
  font-size: 80%;
}
div.salepage_btn #items .item.item span.bg_img {
  background-repeat: none;
  background-position: center;
  background-size: cover;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  text-indent: -999999px;
}
div.salepage_btn a:hover {
  opacity: 0.8;
}
div.salepage_btn .page_btn {
  float: right;
  width: 14.5%;
}
div.salepage_btn .page_btn a {
  display: block;
  box-sizing: border-box;
  text-align: center;
  padding: 28px 16px 0;
  background: #f00;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  position: relative;
  height: 126px;
  border-radius: 9px;
  font-size: 16px;
}
div.salepage_btn .page_btn a:after {
	font-family: var(--fontfamily-icon);
    content: "\e5c5";
  display: block;
  margin: 4px 0 0;
  font-size: 30px;
}
body.ex-salepage #contents ul.shoplist_cat {
  margin-top: 0;
}
body.ex-salepage #contents ul.shoplist_cat ul li {
  border: none;
  border-bottom: 2px solid #ccc;
  display: flex;
  align-items: flex-start;
  padding: 0 20px;
}
body.ex-salepage #contents ul.shoplist_cat ul li:first-child {
  padding-top: 26px;
}
body.ex-salepage #contents ul.shoplist_cat ul li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
body.ex-salepage #contents ul.shoplist_cat ul li .detail {
  width: 260px;
  padding: 24px 0;
  text-align: left;
}
body.ex-salepage.pc #contents ul.shoplist_cat ul li.cat_ttl:before {
  content: "";
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  top: -2px;
}
body.ex-salepage #contents ul.shoplist_cat ul li.cat_ttl {
  padding: 30px 0 0;
  border: none;
  background: none;
  position: relative;
}
body.ex-salepage #contents ul.shoplist_cat ul li.cat_ttl h3 {
  width: 100%;
  padding: 10px 0;
  border-radius: var(--box-radius-medium);
  text-align: center;
  color: #fff;
  background: #e52d8a;
  font-weight: bold;
  font-size: 16px;
  display: inline-block;
  margin-bottom: 10px;
  border: none;
}
body.ex-salepage #contents ul.shoplist_cat ul li .service {
  padding: 20px 0px;
  width: calc(100% - 290px);
  margin-left: 30px;
}
body.ex-salepage #contents ul.shoplist_cat ul li .service .text {
  line-height: 1.8em;
  padding: 14px;
  background: #ffffca;
  text-align: left;
  overflow: hidden;
  white-space: pre-wrap;
  border: none;
}
body.ex-salepage #contents ul.shoplist_cat ul li .service .text span {
  color: #f00;
  font-size: 20px;
  font-weight: bold;
}
body.ex-salepage #contents p.attention {
  background: none;
  padding: 0;
  color: #fff;
}
body.ex-salepage ul.shoplist_cat {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.ex-salepage ul.shoplist_cat ul {
  padding: 0 30px 30px;
}
body.ex-salepage .cat2 ul.shoplist_cat {
  border-color: #50abe1;
}
body.ex-salepage .cat3 ul.shoplist_cat {
  border-color: #38b67d;
}
body.ex-salepage .list_menu {
  width: 100%;
  margin: 0 auto 20px;
  padding: 10px 0 4px;
  z-index: 1;
  position: relative;
  background: #62bad0;
  position: relative;
}
body.ex-salepage .list_menu:after {
  content: "";
  background: url("line.svg");
  background-position: center bottom;
  background-repeat: repeat-x;
  width: 100%;
  height: 12px;
  display: block;
  position: absolute;
  bottom: -12px;
  left: 0;
}
body.ex-salepage .list_menu.bottom {
  padding-top: 30px;
}
body.ex-salepage .list_menu ul {
  width: 100%;
  overflow: hidden;
  padding-bottom: 20px;
  display: flex;
  justify-content: center;
}
body.ex-salepage .list_menu ul li {
  text-align: center;
  width: 30%;
}
body.ex-salepage .list_menu ul li:last-child {
  margin-right: 0;
}
body.ex-salepage .list_menu ul li a br {
  display: none;
}
body.ex-salepage .list_menu ul li a {
  display: block;
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
  line-height: 80px;
  border-radius: 6px;
  border: 3px solid #FFF;
  color: #FFF;
  background: #31a2d3;
  box-shadow: 0 10px 4px -6px rgba(0, 0, 0, .2);
  box-sizing: border-box;
  position: relative;
}
body.ex-salepage .cat1 .list_menu ul li:nth-child(1) a, body.ex-salepage .cat2 .list_menu ul li:nth-child(2) a, body.ex-salepage .cat3 .list_menu ul li:nth-child(3) a {
  color: #008bd5;
  background: #FFF;
}
body.ex-salepage .cat1 .list_menu:not(.bottom) ul li:nth-child(1) a:after, body.ex-salepage .cat2 .list_menu:not(.bottom) ul li:nth-child(2) a:after, body.ex-salepage .cat3 .list_menu:not(.bottom) ul li:nth-child(3) a:after {
  color: #FFF;
}
body.ex-salepage ul.shoplist_cat ul li .shopname {
  width: 60%;
  float: left;
}
body.ex-salepage ul.shoplist_cat ul li .logo {
  width: 30%;
  float: right;
}
body.ex-salepage ul.shoplist_cat ul li .logo img {
  width: 100%;
}
body.ex-salepage ul.shoplist_cat ul li .shopname .floor {
  background: #6ecaf3;
  color: #fff;
  text-align: center;
  font-size: 14px;
  padding: 6px 10px 5px;
  line-height: 1em;
  font-weight: normal;
  border-radius: 20px;
  margin-bottom: 4px;
  display: inline-block;
}
body.ex-salepage .shoplist_cat .item .shopitem {
  margin-top: 16px;
  padding: 0;
  gap: 12px;
}
body.ex-salepage ul.shoplist_cat ul li .shopitem .itemlist {
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  border-color: #d11900;
}
body.ex-salepage .shoplist_cat .item .shopitem:before {
  width: calc((100% - 36px) / 4);
  margin: 0;
  padding: 0 0 2px;
  border-radius: var(--box-radius-medium);
  display: flex;
  align-items: center;
  justify-content: center;
}
body.ex-salepage .shoplist_cat .item .shopitem:after {
  display: none;
}
body.ex-salepage .shoplist_cat .item .shopitem .item {
  float: none;
  width: calc((100% - 36px) / 4);
  height: 90px;
  margin: 0;
  position: relative;
}
body.ex-salepage .shoplist_cat .item .shopitem .item .desc .icon {
  top: -54px;
}
body.ex-salepage ul.shoplist_cat ul li .shopitem .item .image, body.ex-salepage ul.shoplist_cat ul li .shopitem .item .desc {
  float: none;
  width: 100%;
}
body.ex-salepage .shoplist_cat .item .shopitem .item .image {
  height: 100%;
  border: none;
}
body.ex-salepage ul.shoplist_cat ul li .shopitem .item .date {
  padding: 0 0 4px;
  display: none;
}
body.ex-salepage ul.shoplist_cat ul li .shopitem .item .desc {
  display: block;
  position: absolute;
  background: rgba(0, 0, 0, .3);
  color: #fff;
  bottom: 0px;
  padding: 4px 6px;
}
body.ex-salepage ul.shoplist_cat ul li .shopitem .item .desc a {
  color: #fff;
  font-size: 10px;
}
body.ex-salepage ul.shoplist_cat ul li .shopvoice.item {
  width: 100%;
  height: auto;
  padding: 10px;
  box-sizing: border-box;
}
body.ex-salepage ul.shoplist_cat ul li .shopvoice.item li {
  display: block !important;
  padding: 4px 10px 2px !important;
  text-align: left;
  width: 100%;
  box-sizing: border-box;
}
body.ex-salepage ul.shoplist_cat ul li .shopvoice {
  padding: 10px 10px 0;
  margin-top: 16px;
  line-height: 1.4em;
  word-break: break-all;
  border: 2px solid var(--color-sale);
  position: relative;
  border-radius: var(--box-radius-medium);
}
body.ex-salepage ul.shoplist_cat ul li .shopvoice:before {
  font-family: var(--fontfamily-icon);
  content: "\e7f7";
  font-size: 20px;
  font-variation-settings: 'FILL'1;
  vertical-align: middle;
  color: var(--color-sale);
  position: absolute;
  top: -10px;
  left: 5px;
  background: #fff;
}
body.ex-salepage ul.shoplist_cat ul li .shopvoice .sendtime {
  color: var(--color-sale);
  font-weight: bold;
  font-size: 12px;
  display: inline-block;
}
body.ex-salepage .attention {
  margin-top: -20px;
  padding: 20px 10px 40px;
  background: #62bad0;
}
body.ex-salepage .attention p {
  font-size: 10px;
  line-height: 1.4em;
  color: #FFF;
}
body.ex-salepage .attention p strong {
  font-size: 14px;
  display: inline-block;
  padding-bottom: 8px;
}
/*-----------------------------------
スマホのみ
body.ex-salepage .sp_view
-----------------------------------*/
body.ex-salepage.sp #contents {
  padding: 0;
  box-sizing: border-box;
}
body.ex-salepage.sp #contents .inner {
  background: #62bad0;
}
body.ex-salepage.sp .footer-navi {
  display: none !important;
}
body.ex-salepage.sp footer .ad_foot_desc {
  padding-bottom: 120px;
}
body.ex-salepage.sp .to-top {
  bottom: 130px;
}
body.ex-salepage.sp .exsale_header, body.ex-salepage.sp #contents div.salepage_btn .box, body.ex-salepage.sp #contents div.salepage_btn #items, body.ex-salepage.sp #contents div.salepage_btn .page_btn {
  width: 100%;
}
body.ex-salepage #contents .inner {
  padding: 0;
  background: #FFF251;
}
body.ex-salepage.sp #contents h2 .pc {
  display: none;
}
body.ex-salepage.sp #contents h2 .sp {
  display: block;
}
body.ex-salepage.sp #contents .header_inner p {
  padding: 0 10px 10px;
  margin: 0;
  font-size: 96%;
  text-align: justify;
  text-align: center;
  line-height: 1.5em;
}
body.ex-salepage.sp .list_menu {
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box;
}
body.ex-salepage.sp .list_menu:after {
  background-size: auto 10px;
  height: 10px;
  bottom: -10px;
}
body.ex-salepage.sp .list_menu.bottom {
  margin: 10px auto 0;
  width: 100%;
  padding: 10px 3% 0;
  box-sizing: border-box;
}
body.ex-salepage.sp .list_menu ul {
  padding: 0 0 10px;
}
body.ex-salepage.sp .list_menu ul li a {
  position: relative;
  border-width: 2px;
}
body.ex-salepage.sp .cat1 .list_menu ul li:nth-child(1) a:after, body.ex-salepage.sp .cat2 .list_menu ul li:nth-child(2) a:after, body.ex-salepage.sp .cat3 .list_menu ul li:nth-child(3) a:after {
  font-size: 40px;
  bottom: -24px;
}
body.ex-salepage.sp ul.shoplist_cat ul {
  padding: 0;
}
body.ex-salepage.sp ul.shoplist_cat ul li {
  padding: 16px 10px;
}
body.ex-salepage.sp .shoplist_cat .item .service .shopitem {
  gap: 6px;
  padding: 0;
}
body.ex-salepage.sp .shoplist_cat .item .shopitem:before, body.ex-salepage.sp ul.shoplist_cat ul li .shopitem .item {
  width: calc((100% - 12px) / 3);
  font-size: 12px;
}
body.ex-salepage.sp div.salepage_btn #items .name a {
  padding: 0;
  font-size: 80%;
}
body.ex-salepage.sp .list_menu ul li a, body.ex-salepage.sp .cat2 .list_menu ul li:nth-child(2) a {
  font-size: 80%;
  line-height: 1.5em;
  height: 70px;
  padding: 10px 0;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  font-weight: bold;
}
body.ex-salepage.sp .cat1 .list_menu ul li:nth-child(1) a, body.ex-salepage.sp .cat2 .list_menu ul li:nth-child(2) a, body.ex-salepage.sp .cat3 .list_menu ul li:nth-child(3) a, body.ex-salepage.sp #contents ul.shoplist_cat {
  border-width: 3px;
}
body.ex-salepage.sp #contents ul.shoplist_cat {
  padding: 26px 4%;
  background: url("bg.gif") repeat #fff251;
  background-size: 30px;
}
body.ex-salepage.sp .list_menu ul li a br {
  display: block;
}
body.ex-salepage.sp ul.shoplist_cat ul li .shopitem .itemlist {
  justify-content: center;
}
body.ex-salepage.sp #contents ul.shoplist_cat ul li {
  flex-wrap: wrap;
  padding: 0 14px;
  margin-bottom: 14px;
  background: #fff;
  border-radius: var(--box-radius-medium);
  border: none;
}
body.ex-salepage.sp #contents ul.shoplist_cat ul li:first-child {
  padding: 16px 10px;
}
body.ex-salepage.sp #contents ul.shoplist_cat ul li.cat_ttl {
  padding: 20px 0 0;
  background: none;
}
body.ex-salepage.sp #contents ul.shoplist_cat ul li.cat_ttl:first-child {
  padding-top: 0;
}
body.ex-salepage.sp #contents ul.shoplist_cat ul li.cat_ttl h3 {
  font-size: 4vw;
  margin-bottom: 0;
}
body.ex-salepage.sp #contents ul.shoplist_cat ul li .detail {
  width: 100%;
  padding: 16px 0 8px;
  align-items: flex-start;
}
body.ex-salepage.sp #contents ul.shoplist_cat ul li .detail .shopname h4 {
  margin-bottom: 0;
}
body.ex-salepage.sp #contents ul.shoplist_cat ul li .service {
  width: 100%;
  border: none;
  padding: 0 0 14px;
  margin: 0;
}
body.ex-salepage.sp #contents ul.shoplist_cat ul li:first-child .service {
  padding: 0;
}
body.ex-salepage.sp #contents ul.shoplist_cat ul li .service .text {
  font-size: 100%;
  padding: 10px;
}
body.ex-salepage.sp #contents ul.shoplist_cat ul.shopvoice li {
  margin-bottom: 0;
  padding: 2px 4px 0 4px !important;
}
body.ex-salepage.sp ul.shoplist_cat ul li .logo {
  text-align: center;
}
body.ex-salepage.sp ul.shoplist_cat ul li .logo img {
  max-height: 34px;
  width: auto;
}
body.ex-salepage.sp #contents div.salepage_btn {
  width: 100%;
  margin-top: 10px;
  margin: 0;
  padding: 8px 0;
}
body.ex-salepage.sp div.salepage_btn .page_btn a {
  padding: 2px 40px;
  height: auto;
  font-size: 90%;
  background: #fff;
  display: inline-block;
  border-radius: 100px;
  color: #f00;
  border: 2px #f00 solid;
}
body.ex-salepage.sp div.salepage_btn .page_btn br {
  display: none;
}
body.ex-salepage.sp div.salepage_btn .page_btn a::before {
  content: "";
  display: inline-block;
  border: 5px solid transparent;
  border-left-color: #f00;
}
body.ex-salepage.sp div.salepage_btn .page_btn a::after {
  display: none;
}
body.ex-salepage.sp #contents div.salepage_btn .page_btn {
  margin-top: 4px;
}
body.ex-salepage.sp #contents div.salepage_btn #items {
  padding: 0 10px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
}
body.ex-salepage.sp #contents div.salepage_btn #items .item {
  width: 18%;
}
body.ex-salepage.sp #contents div.salepage_btn #items .item p.image {
  height: 60px;
}
body.ex-salepage.sp div.salepage_btn #items .item:nth-child(5) {
  display: block;
  margin-right: 0;
}
body.ex-salepage.sp #contents div.salepage_btn #items .item:nth-child(6) {
  display: none;
}
body.ex-salepage.sp #contents div.salepage_btn .page_btn a {
  width: 80%;
  height: auto;
  padding: 2px 20px 0;
  line-height: 2em;
}
body.ex-salepage.sp .attention {
  padding: 20px;
  margin: 0;
}
/* For modern browsers */
.cf:before, .cf:after {}
.cf:after {
  clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
  zoom: 1;
}